import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NoMeasuresOrderValidationComponent } from './no-measures-order-validation.component';

describe('NoMeasuresOrderValidationComponent', () => {
  let component: NoMeasuresOrderValidationComponent;
  let fixture: ComponentFixture<NoMeasuresOrderValidationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [NoMeasuresOrderValidationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NoMeasuresOrderValidationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
